services:
  nginx:
    image: nginx:alpine
    container_name: nfse_nginx
    restart: always
    working_dir: /var/www
    ports:
      - "8081:80"
      - "8444:443"
    volumes:
      - ../:/var/www
      - ./:/etc/nginx/conf.d/
      - ./certs:/etc/nginx/certs
    networks:
      - app-network
